MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Tag: Manual revert
 
(2 intermediate revisions by the same user not shown)
Line 115: Line 115:
     border-top-left-radius: 15px;
     border-top-left-radius: 15px;
     border-top-right-radius: 15px;
     border-top-right-radius: 15px;
}
@media screen and (max-width: 1219px) {
.portable-infobox {
    float: none !important;
    width: 100% !important;
    max-width: 100% !important;
    margin: 1em 0 !important;
    box-sizing: border-box !important;
    display: block !important;
}
.portable-infobox .wds-tabs__wrapper {
    overflow-x: auto !important;
    white-space: nowrap !important;
    width: 100% !important;
}
.portable-infobox .pi-image img {
    max-width: 100% !important;
    height: auto !important;
    width: auto !important;
}
@media screen and (max-width: 450px) {
    .portable-infobox .pi-data {
        display: block !important;
    }
    .portable-infobox .pi-data-label {
        width: 100% !important;
        text-align: left !important;
        padding-bottom: 2px;
    }
    .portable-infobox .pi-data-value {
        width: 100% !important;
        text-align: left !important;
        padding-left: 10px;
    }
}
}
}